<!doctype html>
<html>
	  <head>
		    <meta charset="utf-8">
		    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		    <title>Beauty in Alternate Priorities</title>

		    <link rel="stylesheet" href="css/reset.css">
		    <link rel="stylesheet" href="css/reveal.css">
		    <link rel="stylesheet" href="css/theme/sky.css">

		    <!-- Theme used for syntax highlighting of code -->
		    <link rel="stylesheet" href="lib/css/monokai.css">

		    <!-- Printing and PDF exports -->
		    <script>
			   var link = document.createElement( 'link' );
			   link.rel = 'stylesheet';
			   link.type = 'text/css';
			   link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			   document.getElementsByTagName( 'head' )[0].appendChild( link );
		    </script>
	  </head>
	  <body>
		    <div class="reveal">
			      <div class="slides">
                <section data-markdown="slides/priority.md"
				      	         data-separator="^-next-"
                         data-separator-vertical="^-down-"
                         data-separator-notes="^Note:"
			      </div>
		    </div>

		    <script src="js/reveal.js"></script>

		    <script>
			   // More info about config & dependencies:
			   // - https://github.com/hakimel/reveal.js#configuration
			   // - https://github.com/hakimel/reveal.js#dependencies
		     Reveal.initialize({
             controls: true,
             progress: true,
             center: true,
             hash: true,
             transition: 'slide',

				     dependencies: [
					       { src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]'); } } ,
					       { src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]'); } },
                 { src: 'plugin/highlight/highlight.js', async: true },
					       { src: 'plugin/zoom-js/zoom.js', async: true },
					       { src: 'plugin/notes/notes.js', async: true }
				     ]
			   });
		    </script>
	  </body>
</html>
